Subject: Re: bug#40700: herd restart guix-publish crashes system
From: Efraim Flashner <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked]
Date: Sat, 9 May 2020 23:43:34 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

I just tried to replicate this and restarted the guix-publish daemon on my
machine a couple of times and no crash. Restarting the guix-daemon also
didn't make my machine crash. I'm closing this bug, will revisit if it
happens again.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted